=== debian/control ===
Source: rust-clone-file
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nix-0+ioctl-dev (>= 0.26.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clone-file]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clone-file
X-Cargo-Crate: clone-file
Rules-Requires-Root: no

Package: librust-clone-file-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nix-0+ioctl-dev (>= 0.26.2-~~)
Provides:
 librust-clone-file+default-dev (= ${binary:Version}),
 librust-clone-file-0-dev (= ${binary:Version}),
 librust-clone-file-0+default-dev (= ${binary:Version}),
 librust-clone-file-0.1-dev (= ${binary:Version}),
 librust-clone-file-0.1+default-dev (= ${binary:Version}),
 librust-clone-file-0.1.0-dev (= ${binary:Version}),
 librust-clone-file-0.1.0+default-dev (= ${binary:Version})
Description: Clone files and file ranges with little overhead/CoW - Rust source code
 Source code for Debianized Rust crate "clone-file"
